
/* #########################################
   #  beggin content for list-gym#
   ######################################### */
.link-abs {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: transparent;
    transition: all 0.5s ease;
    opacity: 0;
}

.link-abs:hover {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.45);
    opacity: 1;
}

.link-col-text {
    color: #fff;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 100;
    display: inline-block;
    padding-top: 5px;
}

ol,
ul {
    list-style: none
}
blockquote,
q {
    quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
/** {*/
/*margin: 0;*/
/*padding: 0*/
/*}*/
* {
    outline: none
}
.row:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}





a {
    color: #043189;
    text-decoration: none;
    cursor: pointer;
}

a:not(.slide),
span:not(.slide) {
    -webkit-transition-duration: .1s;
    -webkit-transition-property: color, background-color, opacity, outline;
    -moz-transition-duration: .1s;
    -moz-transition-property: color, background-color, opacity, outline;
    transition-duration: .1s;
    transition-property: color, background-color, opacity, outline
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1em;
    margin: .6em 0
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0
}
h1 {
    font-size: 220%
}
h2 {
    font-size: 160%;
    font-weight: bold;
}
h3 {
    font-size: 135%
}
h4 {
    font-size: 110%;
    margin-top: 2em
}
h6 {
    font-size: 110%
}
p+h2,
ul+h2,
ol+h2,
p+h3,
ul+h3,
ol+h3 {
    margin-top: 1.2em
}
/*p,*/
/*ul,*/
/*ol,*/
/*table {*/
/*line-height: 1.6em;*/
/*}*/
ul,

ol {
    list-style-type: decimal
}
ul {
    list-style-type: square
}
em {
    font-style: italic
}




.text-caps {
    text-transform: uppercase
}
.text-right {
    text-align: right
}
.text-smaller {
    font-size: 80%;
    line-height: 1.4em
}
.text-large {
    font-size: 110%
}
.text-larger {
    font-size: 135%
}
.text-lighter {
    color: #878787
}
.widow-killer {
    white-space: nowrap
}
.image-left {
    float: left;
    max-width: 50%;
    margin: 0 30px 8px 0
}
.image-right {
    float: right;
    max-width: 50%;
    margin: 0 0 8px 30px
}
.image-full {
    width: 100%;
    margin: 15px 0
}

@media only screen and (min-device-width: 768px)and (max-device-width: 1024px) {
    h1.tab {
        top: -89px!important
    }
}
@media screen and (max-width: 1080px) {
    header nav ul.main>li:not(#search)>a {
        padding-left: 11px!important;
        padding-right: 11px!important
    }
}
@media screen and (max-width: 1010px) {
    .logo.active img.logo-chemical {
        height: 90%!important;
        top: -6%!important
    }
}
@media screen and (max-width: 640px) {
    .mobile-hide {
        display: none!important
    }
    h1.tab {
        text-align: center!important;
        opacity: 1!important;
        height: auto!important;
        top: auto!important;
        margin: 0 0 20px!important;
        background: none!important;
        border-color: transparent!important
    }
    h1.tab span {
        display: inline!important;
        position: relative;
        background: none!important;
        border-color: transparent!important;
        line-height: 1.2em!important;
        height: auto!important;
        margin: 0!important;
        padding: 0!important;
        font-size: 110%!important
    }
    h1.tab span:before,
    h1.tab span:after {
        display: none!important
    }
    .column {
        display: block;
        width: 100%!important;
        height: auto!important;
        float: none!important;
    }
    .shop-img{
        width: 18% !important;
        height: 26% !important;
        float: left !important;
        padding-left: 10px!important;
        padding-bottom: 5px!important;
    }
    .column .column {
        padding-left: 0!important;
        padding-right: 0!important
    }
    .products-table .column {
        margin-bottom: 0!important;
        padding-left: 0!important;
        padding-right: 0!important
    }
    .products-table .description {
        border: none!important;
        padding-top: 0!important
    }
    .kickers {
        min-width: 0!important
    }
    .kickers .column {
        border-bottom: 1px solid #ccc;
        padding-bottom: 10px!important
    }
    a.item {
        height: auto!important
    }
    a.item .column:first-child {
        height: 160px!important
    }
    a.item .column:first-child .image {
        line-height: 160px!important
    }
    a.item .column>.text {
        width: auto!important;
        /*padding-left: 50px!important;*/
        background-position: 10px top!important
    }
    .bounds,
    .hero {
        min-width: 0!important
    }
    header {
        z-index: 4!important;
        height: 50px!important
    }
    header .bounds {
        height: 100%!important
    }
    .logo {
        top: 50%!important;
        height: 45px!important;
        margin-top: -18px!important
    }
    .logo img.logo-chemical {
        left: 85px!important;
        top: -10%!important;
        height: 110%!important
    }







    header nav ul .dropdown {
        display: none!important;
        background: #4c4c4c!important;
        -webkit-box-shadow: none!important;
        -moz-box-shadow: none!important;
        box-shadow: none!important
    }
    header nav li.active .dropdown {
        display: block!important
    }
    header nav .image {
        display: none!important
    }


    .content {
        min-width: 0!important;
        padding-bottom: 10px!important
    }

    .form .column {
        margin-bottom: 0!important
    }
    .button {
        width: 100%
    }
    .img-responsive {
        max-width: 100%!important
    }
    .embed,
    .embed embed {
        max-width: 100%!important
    }
}
html {
    height: 100%
}
body {
    height: 100%;

}
form {
    height: 100%
}
.accelerate {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden
}
.image,
.images {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #252525;
    overflow: hidden;
    display: block
}

.row.nomargin {
    margin: 0
}
.row.top {
    margin-top: 0
}
header {
    position: fixed;
    width: 100%;
    z-index: 4;
    background: #fff;
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    -webkit-transition: opacity 1000ms;
    -moz-transition: opacity 1000ms;
    transition: opacity 1000ms
}
header.active {
    opacity: .95;
    filter: alpha(opacity=95)
}
header .bounds {
    height: 120px
}

input[type=text]::-ms-clear {
    display: none
}
.bg-gray {
    background-color: #f2f2f2;
    padding: 25px;
    margin-top: 30px
}

@-webkit-keyframes image-zoom {
    0% {
        -webkit-transform: scale(1.02)
    }
    100% {
        -webkit-transform: scale(1)
    }
}
@-moz-keyframes image-zoom {
    0% {
        -moz-transform: scale(1.02)
    }
    100% {
        -moz-transform: scale(1)
    }
}
@keyframes image-zoom {
    0% {
        transform: scale(1.02)
    }
    100% {
        transform: scale(1)
    }
}







.content {
    /*min-width: 960px;*/
    position: relative;
    padding: 26px 8px 3px 0;}
.content .column.span8 h2 {
    color: #24abdd
}
.bg-light-grey {
    background-color: #f2f2f2;
    border-color: #f2f2f2
}
.bg-blue {
    background-color: #fff;
    border-color: #fff;
    color: #000
}

h1.tab {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;
    height: 0;
    z-index: 2;
    top: -90px;
    margin: 0 auto;
    font-weight: 300;
    font-size: 160%;
    text-transform: uppercase;
    background: inherit;
    border-color: inherit;
    -webkit-transition: opacity 200ms;
    -moz-transition: opacity 200ms;
    transition: opacity 200ms
}
h1.tab.center {
    text-align: center
}
h1.tab.active {
    opacity: 1;
    filter: alpha(opacity=100)
}
h1.tab span {
    display: inline-block;
    position: relative;
    background: inherit;
    border-color: inherit;
    line-height: 75px;
    height: 50px;
    font-size: 140%;
    padding: 0 20px;
    margin-left: -20px
}
h1.tab.center span {
    margin-left: 0
}
h1.tab span:before,
h1.tab span:after {
    display: block;
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    border: 50px solid transparent;
    border-bottom-color: inherit;
    border-top-width: 0
}
h1.tab span:before {
    left: -50px
}
h1.tab span:after {
    right: -50px
}



.image .text {
    position: relative;
    -webkit-transition-property: padding-right;
    -webkit-transition-duration: 300ms;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: padding-right;
    -moz-transition-duration: 300ms;
    -moz-transition-timing-function: ease;
    transition-property: padding-right;
    transition-duration: 300ms;
    transition-timing-function: ease
}


.zoom:hover .image .text {
    padding-right: 24px;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms
}
.zoom:hover .image .arrow {
    opacity: 0.5;
    filter: alpha(opacity=100);
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    transition-delay: 400ms
}
.zoom .image img {
    -webkit-transition: -webkit-transform 400ms ease;
    -moz-transition: -moz-transform 400ms ease;
    transition: transform 400ms ease
}
.zoom:hover .image img {
    -webkit-transition-duration: 6s;
    -webkit-transform: scale(1.1);
    -moz-transition-duration: 6s;
    -moz-transform: scale(1.1);
    transition-duration: 6s;
    transform: scale(1.1)
}
.zoom:hover .image .overlay {
    opacity: 1;
    filter: alpha(opacity=100)
}
a.item {
    display: block;
    opacity: .6;
    height: 185px;
    overflow: hidden;
    background: #fff;
    color: #303030;
    margin: 20px 0;
    outline: 2px solid rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .25)
}
a.item.active {
    opacity: 1;
    filter: alpha(opacity=100);
    outline: 2px solid rgba(0, 0, 0, 0)
}
a.item:hover {
    background: #f6f6f6
}
a.item .column {
    position: relative;
    width: 50%;
    padding: 17px 17px 0 0 !important;
    height: 100%
}
a.item .image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    line-height: 235px;
    font-size: 180%;
}
@media screen and (max-width: 768px){
    .bounds .text { padding: 0!important}
    /*.main-content{padding-top: 0!important;}*/
    /*.content{padding: 26px 0px 3px 0!important;}*/
    .main-content .searchar{padding-right: 20px;}
}
a.item .column>.text p {
    font-size: 165%;
    line-height: 1.4em
}


.content .column .products-table .column {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px
}

.tip::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: 100%;
    border: 10px solid transparent;
    border-top-width: 0;
    border-bottom-color: #4466a3
}


.button.download {
    display: inline-block;
    padding: 15px 35px
}
.button.download:hover {
    color: #fff
}
.button:hover {
    background-color: #3b5992
}
.button.icon {
    padding-left: 34px
}



textarea {
    min-height: 150px
}



.list-item a {
    line-height: 1.3em
}

.bounds {
    position: relative;
    max-width: 1140px;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto
}
.bounds.padding {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.column {
    position: relative;
    float: left;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}



.checked {
    color: orange;
}
.star-tick{
    float: right;

}
.main-content .searchar{width: 100%;float: left;position: relative;padding-right: 75px; text-align: left;
}


.searchar img{width: 20px;height: 20px}
#city{width: 100%}
#fuild{width: 100%}
.sidebar-filter{background-color: #fff;border-radius: 5px;margin: 1px}
.title-search-sidebar{font-size: 14px;font-weight: bold;color: #000;border-bottom: 1px solid #00838f;padding: 10px}
.title-city{padding: 10px}
.form-select-gym{font-size: 11px;margin-top: 27px}
.title-facility p{font-size: 16px;font-weight: bold;border-bottom: 1px solid #00838f}
.form-select-facility{margin-top: 30px}
.form-fuildf{border-bottom: 1px solid #00838f}
.form-select-facility input{padding: 5px}
.form-select-facility li{list-style: none}
.form-select-facility input{float: right; margin-left: 5px}
.form-select-facility li p{font-size: 11px;font-weight: bold}
.address-page {
    font-family: 'Sans';
    font-size: 15px !important;
    margin: -43px 20px 10px 0!important;
    padding-bottom: 12px;
}
.address-page a{text-decoration: none}
.bounds img{width: 100%;height:100% }

@media screen and (max-width: 766px){

    .shop-star img{width: 55% !important}
}
.bottom-arrow{
    cursor: pointer;
    display: block;
    float: left;
    left: 8px;
    position: relative;
    top: -40px;
    width: 25px;
    z-index: 9999;
}
.shop-star img{
    width: 32%;
    float: left !important;
    padding-left: 10px !important;
}

.pl0{padding-left: 0!important;}
.pr0{padding-right: 0!important;}
.mb15{margin-bottom: 15px}

.main-content{margin: 0 auto !important;
/*min-height: 100vh;*/
        min-height: 750px;

}

    min-height: 750px;

.text {
    text-align: right !important;
}



/* #########################################
   #  finish content for list-gym#
   ######################################### */



/*my column list club*/

.search-left {
    padding: 15px;
    margin-left: 15px;
    text-align: left;
}
.lisearch {
    display: inline-block;
    width: 100%;
}.lisearch input[type=text] {
     height: 20px;
     padding: 0 4px 0 25px;
     width: 300px;
 }
.lisearch input[type=text] {
    border: 1px solid #d7d7d7;
    color: #828282;
    margin: 0;
    outline: medium none;
    width: 150px;
}
.lisearch .sbtn {
    background: url("/img/searchbgr.png") no-repeat scroll 5px center rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 22px;
    position: absolute;
    width: 25px;
}
.lisearch input[type=text] {
    border: 1px solid #d7d7d7;
    color: #828282;
    margin: 0;
    outline: medium none;
    width: 150px;
}
.favClub-slider {
    width: 100%;
    position: relative;
    margin: 17px auto 17px;
}


#ClubList {
    min-height: 300px;
}

.favClub-slider #clubList {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    overflow: hidden;
    white-space: nowrap;
}
.favClub-slider .club {
    width: 100%;
    padding: 0;
    position: relative;
    display: block;
    float: left;
    transition: all 0.3s ease-out 0s;
    background-color: #FFF;
    margin: 7px;
    border: 1px solid #DFDFDF;
    font-family: 'IRANSans';
    box-shadow: 0 1px 1px #dfdfdf;
    overflow: hidden;
    border-radius: 6px;
    float: right;
}
.favClub-slider .img-club {
    margin: auto;
    height: 168px;
    width: 231px;
    overflow: hidden;
}

.rateBox {
   background-color: rgba(0, 0, 0, 0.2);
    padding: 0px 15px;
    position: absolute;
    right: 0;
    top: 132px;
    width: 101%;
}


.nameTitle {
    width: 100%;
    text-align: center;
    padding: 30px 0px 5px 0px;
}

.cl-boxInfo {
    display: inline-block;
    margin: 10px 5px;
    width: 253px;
    font-size: 13px;
    text-align: right;
}
a:not(.slide), span:not(.slide) {
    -webkit-transition-duration: .1s;
    -webkit-transition-property: color, background-color, opacity, outline;
    -moz-transition-duration: .1s;
    -moz-transition-property: color, background-color, opacity, outline;
    transition-duration: .1s;
    transition-property: color, background-color, opacity, outline;
}

.favClub-slider li:hover .img-club img {
    /* width: 110%; */
    height: 110%;
    margin-top: -10px;
    /* margin-right: -10px; */
}

.favClub-slider .img-club img {
    transition: all 0.3s ease-out;
    border: 0;
    vertical-align: middle;

}

.rateBox span {
    float: right;
}

.rateBox span {
    font-size: 13px;
    color: #FFF;
    margin-right: 30%;
}

.favClub-slider li:hover .nameTitle a {
    color: #F90;
}

.nameTitle a {
    font-size: 16px;
    color: #48bea9;
    display: block;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.lb1 {
    color: #57c2af;
}

.searchar .list{
    background-color: #656565;
    background-image: linear-gradient(to top,#f0f0f0,#fbfbfb);
    border: 1px solid #ababab;
    color: #ababab;
    padding-right: 6px;
    padding-left: 6px;
    margin-left: 2px;
    border-radius: 3px;

}
a.list.active {
    border: 1px solid #00838f;
    color: #00838f;
}

.loading {
    padding: 15px;
    position: fixed;
    border-radius: 4px;
    left: 50%;
    top: 50%;
    text-align: center;
    margin: -40px 0 0 -50px;
    z-index: 2000;
    display: none;
}